:root {
	  
/* =========================
     FONTS
  ========================= */
  --font-site: Red Hat Display;
  --font-site-title: Gabarito;

  /* =========================
     COLORS
  ========================= */
  --color-text-primary: #4d4c4a;
  --color-text-secondary: #FFFFFF;
  --color-text-tertiary: #013a4c;

  --color-bg-primary: #0b95a2;
  --color-bg-secondary: #6b9238;
  --color-bg-tertiary: #013a4c;
}







/* REUSABLE CSS */

.vs-section__group .bg-section-group, .vs-section__group .bg-section-group img {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
}

.layout-default-content #ry-pg-body .ry-left p:not(:last-child) {
	margin-bottom: 0.7rem;
}

.layout-default-content #ry-pg-body .ry-left h2,
.layout-default-content #ry-pg-body .ry-left h3{
	line-height: 1.2;
}

.vs-section__group.brands-testimonials {
    margin-top: -10rem;
}

.ry-btn-primary {
    background: var(--color-bg-primary) !important;
}

.ry-btn-secondary {
    background: var(--color-bg-secondary) !important;
}

.ry-btn-tertiary {
    background: var(--color-bg-tertiary) !important;
}

.ry-btn-primary:hover,
.ry-btn-primary:focus{
    background: var(--color-bg-primary) !important;
    opacity: 0.75;
}

.ry-btn-secondary:hover,
.ry-btn-secondary:focus,{
    background: var(--color-bg-secondary) !important;
    opacity: 0.75;
}

.ry-btn-tertiary:hover,
.ry-btn-tertiary:focus{
    background: var(--color-bg-tertiary) !important;
    opacity: 0.75;
}

.hp-section a.ry-btn {
    max-width: 100% !important;
    width: 230px !important;
    height: 60px;
    border-radius: unset;
    text-transform: uppercase;
}

.mobile-button .dropdown-menu {
    padding: 0;
    left: -100px;
    margin: 0;
    border: unset;
    outline: unset;
}


.mobile-button .dropdown .dropdown-menu a {
    width: 100% !important;
    border-radius: unset !important;
}

.mobile-button .dropdown .dropdown-menu a {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 5px;
    height: 6vh !important;
    padding: 5px;
}

.mobile-button .dropdown .dropdown-menu a:not(:last-child) {
    border-bottom: 1px solid #efefef;
}



.mobile-container {
    background: #fff !important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
}


.ry-sticky-menu.fixed {
    box-shadow: 0 2px 2px #616a49;
}
	


.hp-section .bg-section, .hp-section .bg-section img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}



.hp-welcome .ry-content {
    display: grid;
    grid-template-columns: 640px max-content;
    max-width: 100%;
    justify-content: center;
    gap: 140px;
    float: unset;
    margin: 0 auto;
    padding: 125px 0;
}

.section-header {
    margin-bottom: 45px;
}

.overlink, .overlink a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    opacity: 0;
    cursor: pointer;
    inset: 0;
}

.section-header span {
	display: block;
	font-size: 24px;
	letter-spacing: 2px;
	line-height: normal;
	text-transform: uppercase;
	color: var(--color-bg-primary);
	font-weight: 500;
	text-align: center;
	font-family: var(--font-site);
}

.section-header h2 {
	font-size: clamp(3.125rem, 2.886rem + 0.9804vw, 4.0625rem);
	line-height: 65px;
	text-transform: uppercase;
	color: var(--color-bg-tertiary);
	font-weight: 700;
	text-align: center;
	font-family: var(--font-site-title);
}

@media (max-width: 991px) {
	.module-66 {
		margin-top: 77px;
	}
	.section-header h2 {
		line-height: 1.2 !important;
	}
}

.section-text p {
	font-size: 20px;
	line-height: 31px;
	color: #4d4c4a;
	font-weight: 400;
	text-align: center;
}

.section-cta {
    padding: 50px 0 0;
}

.section-cta div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.section-cta .ry-btn.ry-btn-primary:hover {
    background: var(--color-bg-primary);
    color: var(--color-text-primary) !important;
    box-shadow: 5px 5px;
    border: 1px solid #282828;
}

@media (max-width: 768px) {
	div.module-66 .bnr-textbox {
		position: relative;
		background: #2e2f2d;
		padding: 30px 0;
		margin-bottom: 0 !important;
	}
}

/* END OF REUSABLE CSS */